<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../../dtd/squash-tm.10.0.0.dtd">

<dataset>
  <CORE_PARTY PARTY_ID="-10" />
  <CORE_PARTY PARTY_ID="-20" />
  <CORE_USER PARTY_ID="-10" LOGIN="batman" LAST_NAME="batman" CREATED_BY="regis" CREATED_ON="2011-07-28 16:00:20.047"
    ACTIVE="1" />
  <CORE_USER PARTY_ID="-20" LOGIN="robin" LAST_NAME="robin" CREATED_BY="regis" CREATED_ON="2011-07-28 16:00:20.047"
    ACTIVE="1" />

  <CORE_GROUP/>
  <CORE_GROUP_AUTHORITY/>
  <CORE_GROUP_MEMBER/>

  <ACL_CLASS ID="-1000" CLASSNAME="batmobile" />
  <ACL_OBJECT_IDENTITY ID="-1000" IDENTITY="-1000" CLASS_ID="-1000" />

  <ACL_CLASS ID="-2000" CLASSNAME="regular car" />
  <ACL_OBJECT_IDENTITY ID="-2000" IDENTITY="-2000" CLASS_ID="-2000" />

  <ACL_GROUP ID="-100" QUALIFIED_NAME="DRIVER" CREATED_BY="admin" CREATED_ON="2024-08-05" />

  <ACL_GROUP_PERMISSION ACL_GROUP_ID="-100" PERMISSION_MASK="2" CLASS_ID="-1000" PERMISSION_ORDER="0"
    GRANTING="true" />

  <ACL_RESPONSIBILITY_SCOPE_ENTRY PARTY_ID="-10" ACL_GROUP_ID="-100" OBJECT_IDENTITY_ID="-1000" />
  <ACL_RESPONSIBILITY_SCOPE_ENTRY PARTY_ID="-20" ACL_GROUP_ID="-100" OBJECT_IDENTITY_ID="-2000" />
</dataset>

